body {
	font-family: "Roboto";
	color: #555555;
	background-color: #fff;
}

.bgd-white {
	background: #fff;
}
.bgd-light {
	background: #f4f3f2;
}
.bgd-normal {
	background: #EFF3F4;
}
.bgd-dark {
	background: #0EACC7;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Open Sans Condensed";
	color: #325B6E;
}

a {
	color: #0EACC7;
	text-decoration: none;
}
a:hover, a:focus {
	color: #91170a;
	text-decoration: none;
}

.vtop {
    display: inline-block;
    vertical-align: top;
    float: none;
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.node header .submitted {
	display: none !important;
}


.foglio ul {
    list-style: none;
    padding: 0;
}
.foglio ul li {
    margin-left: 30px;
	padding: 2px 0;
}
.foglio .navbar ul li,
.foglio .footer ul li,
.foglio .header ul li,
.foglio ul.nav  li {
    margin-left: 0px;
}
.foglio ul li:before {
    position: relative;
    /*top: 1px;*/
    display: inline-block;
    font-family: 'Glyphicons Halflings';
	font-size: x-small;
    font-style: normal;
    font-weight: normal;
    /*line-height: 1;*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 10px;
    content: "\e013";
	color: #0EACC7;
	margin-left: -34px;
}
.navbar ul li:before,
.region-body-top ul li:before,
.region-sidebar-first ul li:before,
.region-sidebar-second ul li:before, 
.region-bottom-content ul li:before,
.region-bottom ul li:before,
.book-navigation ul li:before,
footer ul.links li:before,
.front .main ul li:before {
    content: none;
}


.secondary-menu {
	float: right;
	padding-left: 300px;
	
	bottom: 0px;
	position: relative;
	right: 0;
	padding: 0;
	width: 56%;
	z-index: 99;
}
.secondary-menu .nav {
	float: right;
}
.secondary-menu .nav>li {
	float: left;
}
.secondary-menu .nav>li>a {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1.4rem;
	color: #BDBDBD;
}
.secondary-menu .nav>li>a:hover, 
.secondary-menu .nav>li>a:focus {
	background: transparent;
	color: #91170a;
}

.navbar {
	min-height: 90px;
	margin-bottom: 0;
}
.navbar .navbar-collapse {
	position: relative;
}
.navbar-nav{
	/*clear: both;*/
	float: right;
}
/*
.navbar-brand img {
	float: left;
	width: auto;
	height: 7.5rem;
	margin: -1.2rem 1rem 0 0;
}
*/
.logo {
	position: relative;
	float: left;
	margin-top: 10px;
}
.logo p {
	margin: 0;
}
.logo img {
	max-height: 70px;
}


.navbar-default .navbar-toggle {
	background: #EFF3F4;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #0EACC7;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #eee;
}

.header-bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #ccc;
    z-index: 999;
}
.header-bottom .tabs--primary.nav>li>a {
	color: #fff;
}
.header-bottom .tabs--primary.nav>li>a:hover, 
.header-bottom .tabs--primary.nav>li>a:focus,
.header-bottom .tabs--primary.nav>li.active>a {
	color: #0EACC7;
}
.header-bottom ul.action-links {
    margin: 0;
    padding: 0;
}
.header-bottom ul li {
	margin-left: 0px;
}
.header-bottom ul li:before {
    content: none;
}


.login {
	position: absolute;
    top: 0;
	margin-top: 25px;
	
	background: rgba(0,0,0,0.6);
    padding: 15px;
	color: #fff;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(77,77,77,0.8);
	-moz-box-shadow: 0px 0px 6px 0px rgba(77,77,77,0.8);
	box-shadow: 0px 0px 6px 0px rgba(77,77,77,0.8);
}

.block-search .form-group {
	margin: 0;
}

.breadcrumb a {
	color: #EFF3F4;
}
.breadcrumb>.active {
	color: #f4f3f2;
}

.super-contain > div.row {
	margin: 0;
	overflow-x: hidden;
}
.super-contain .foglio {
	padding: 0;
}

.region-body-top {
	position: relative;
}

.title-content {
	position: absolute;
	bottom: 25px;
	width: 100%;
	min-height: 90px;
}
.title-content .container {
	position: relative;
}
.title-content .container .views-row {
	position: absolute;
	right: 0;
	text-align: center;
	padding: 10px;
	background-color: rgba(255,255,255,0.8);
}
.title-content .container h2 {
	margin: 1rem 0;
	text-transform: uppercase;
}


.languages {
	/*
	z-index: 50;
	position: absolute;
	top: 6px;
	left: 0px;
	*/
}
.languages ul {
	text-align: center;
	padding: 0;
}
.languages ul li {
    display: inline;
    padding: 0 2px;
}
.languages a{
    text-decoration: none;
    color: #183644;
}
.languages a:hover,
.languages a:visited,
.languages a.active {
    color: #0EACC7;
	/*font-weight: bold;*/
	border-top: 1px solid #0EACC7;
}



/*
.supersized .carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.9s opacity;
  transition: 0.9s opacity;

  opacity: 0;
}
.supersized .carousel-inner > .item > img,
.supersized .carousel-inner > .item > a > img {
  line-height: 1;
}
.supersized .carousel-inner > .active,
.supersized .carousel-inner > .next,
.supersized .carousel-inner > .prev {
  display: block;
  opacity: 0;
}
.supersized .carousel-inner > .active {
  left: 0;
  opacity: 1;
}
.supersized .carousel-inner > .next,
.supersized .carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.supersized .carousel-inner > .next {
  left: 100%;
}
.supersized .carousel-inner > .prev {
  left: 100%;
}
.supersized .carousel-inner > .next.left,
.supersized .carousel-inner > .prev.right {
  left: 0;
  opacity: 1;
}
.supersized .carousel-inner > .active.left {
  left: 0;
  opacity: 0;
}
.supersized .carousel-inner > .active.right {
  left: 0;
  opacity: 0;
}
*/
.supersized .views-slideshow-cycle-main-frame-row {
	width: 100% !important;
	height: auto !important;
}
.supersized img {
	width: 100% !important;
}
.supersized div.cornice {
	position: absolute;
	border: 1px solid #fff;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	
	z-index: 50;
}






.header {
	background: #0EACC7;
}
body.front .header .jumbotron,
.header .jumbotron {
	padding: 2rem 0;
}
.header-body,
body.not-front .header-body {
	padding: 2rem 0;
}
.header h1, .header h2 {
	font-family: "Cabin Condensed";
	color: #fff;
}
.header h1 {
	margin: 0;
/*
	border-top: 2px solid #fff;
	border-bottom: 1px solid #fff;
*/
	padding: 15px 0;
}
.header a {
  color: #fff;
}
.header a:hover, .header a:focus {
  color: #91170a;
}
.header .contest-menu li {
	text-align: left;
}
.header .contest-menu ul li:before {
    content: "\e080";
	font-size: small;
}
.header .contest-menu li > div {
	display: inline-block;
}
.header .contest-menu a {
	color: #fff;
	font-size: 18px;
}
.header .contest-menu a:hover {
	color: #325B6E;
}
.contest-menu ul li:before {
	color: #fff;
}

.contest-features {
	background: #eeeeee;
	padding: 4rem 0;
}

.field-name-field-copertina img {
	margin: 10px auto;
}
.field-name-field-copertina img {
	margin-left: auto;
	margin-right: auto;	
	display: block;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.node.node-page .links {
	display: none;
}

.contact-form .block-title {
	text-align: center;
	text-transform: uppercase;
}


/* --------------------- INIZIO View Node Front Page --------------------- */
.view-node-front .list-group li:before {
	content: none;
}
.view-node-front .list-group li.list-group-item {
	display: inline-block;
	border: none;
	text-align: center;
	vertical-align: top;
	background-color: transparent;
	
	width: 25%;
}

.view-node-front .list-group-item {
	margin-bottom: 0;
	margin-left:-4px;
	margin-right: 0;
}
.view-node-front .list-group-item:first-child {
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.view-node-front .list-group-item:last-child {
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
}

.view-node-front img {
/*
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
*/
}

.view-node-front .views-field-title,
.view-node-front .views-field-field-function-title {
	text-transform: uppercase;
}
.view-node-front .views-field-body,
.view-node-front .views-field-field-caratteristiche,
.view-node-front .views-field-field-function-desc {
	font-size: 1.4rem;
	color: #B8B8B8;
	font-style: italic;
}
.view-node-front .views-field-view-node {
	font-weight: bold;
	margin: 5px 0;
}
/* ---------------------- FINE View Node Front Page ---------------------- */




/* ------------------- INIZIO Header & Bottom Content ------------------- */
.header-content-left,
.header-content-right,
.bottom-content-left,
.bottom-content-right {
	padding: 35px;
}

@media (min-width: 768px) { 

	.header-content .row-fluid,
	.bottom-content .row-fluid	{
		display: table;
		width: 100%;
	}

	.header-content [class*="col-"],
	.bottom-content [class*="col-"]	{
		float: none;
		display: table-cell;
		vertical-align: top;
	}

}

/* -------------------- FINE Header & Bottom Content -------------------- */



.node > ul.links {
	display: none;
}


.contest-menu-desc .views-row-odd {
	background-color: #EFF3F4;
}
.contest-menu-desc .views-row .container,
.presentazioni {
	padding-bottom: 190px;
}
.presentazioni .views-slideshow-cycle-main-frame-row {
	width: 100% !important;
	height: auto !important;
}
.contest-menu-desc h1,
.presentazioni h1 {
	padding-top: 200px;
	margin-top: 0;
}


.book-list-page h1 {
	text-align: center;
	text-transform: uppercase;
}
.book-list-page .thumbnail .caption {
	text-align: justify;
}
.book-list-page .thumbnail .caption .prodotto {
	position: absolute;
    top: 14px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding: 4px 8px;
}




/* -------------------------- INIZIO BLOCCHI HOME PAGE -------------------------- */
.recent-block,
.most-popular-block {
	margin-bottom: 6rem;
	position: relative;
}

.recent-block h2,
.most-popular-block h2 {
	text-align: center;
	position: absolute;
    width: 100%;
    background: rgba(255,255,255,0.7);
    padding: 8px 0;
	text-transform: uppercase;
}

.recent-block ul li,
.most-popular-block ul li {
    margin-left: 0px;
	padding: 10px 15px;
}

.recent-block li .views-field-title,
.recent-block li .views-field-timestamp,
.most-popular-block li .views-field-title,
.most-popular-block li .views-field-timestamp {
	display: inline-block;
}

/* --------------------------- FINE BLOCCHI HOME PAGE --------------------------- */

.node header .submitted {
	text-align: right;
	margin-bottom: 10px;
    display: block;
}

.node .field-type-taxonomy-term-reference {
	display: inline-block;
}
.list-tax .nav > li,
.node .field-type-taxonomy-term-reference .field-item {
	display: inline-block;
	margin: 5px;
}
.list-tax .nav > li > a,
.node .field-type-taxonomy-term-reference .field-item a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    background: #ddd;
}
.node .field-type-taxonomy-term-reference .field-item a {
	padding: 5px;
}



.book-nav-menu .nav > li > a {
    position: relative;
    display: block;
    padding: 5px 5px;
}
.book-nav-menu .nav > li > a:hover, 
.book-nav-menu .nav > li > a:focus,
.book-nav-menu .nav > li > a.active {
    text-decoration: none;
    background-color: #dddddd;
	color: #91170a;
}
.book-nav-menu ul.menu li li a {
  padding-left: 15px;
  /* level 2 padding */
}
.book-nav-menu ul.menu li li li a {
  padding-left: 25px;
  /* level 3 padding */
}
.book-nav-menu ul.menu li li li li a {
  padding-left: 35px;
  /* level 4 padding */
}


.book-navigation {
	padding: 5px 0;
    margin: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.view-taxonomy-term  .views-field-created {
    text-align: right;
    font-style: italic;

}
.view-taxonomy-term  .views-field-totalcount {
	float: right;
}
.views-field-view-node .btn-default a {
	color: #fff;
	text-transform: uppercase;
}

/* --------------------------- INIZIO COMMENTI --------------------------- */
.indented {
    margin-left: 30px;
}
.comment {
    border-top: 1px solid #d8d8d2;
    margin-top: 0.692em;
    padding-top: 0.692em;
}
.comment .links {
    float: right;
}
/* ---------------------------- FINE COMMENTI ---------------------------- */


.bottom-content .photogallery .views-row:not(.views-row-1) {
	display: none;
}

.owl-carousel .owl-item{
	margin: 1px;
}
.owl-carousel .owl-item img{
	display: block;
	width: 100%;
	height: auto;
}
.owl-theme .owl-controls {
	position: absolute;
	width: 100%;
	margin-top: -38px;
}


.bottom {
	background: #d4d0d0;
}

.footer {
	background: #183644;
	color: #fff;
}
.footer .block + .block {
	border-top: 1px solid #736D74;
}
.footer ul.social li:before {
    content: none;
}
.footer ul.social li a {
	font-size: 26px;
}
.footer ul.social li a:hover  {
  color: #91170a;
}













/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	
/*
	.container {
		width: 992px;
	}
*/

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) { 
/*
	.container {
		width: 740px;
	}
*/
}

/* Extra small devices > Small devices (tablets, 768px and up, phones, less than 768px) */
@media (max-width: 991px) {
	.logo img {
		max-height: 50px;
	}
	.navbar-default .navbar-nav>li>a {		
		font-size: 1.5rem;
	}
}

@media (min-width: 768px) {  
	
	.social .row {
		display: table;
		width: 100%;
	}

	.social [class*="col-"],
	.social [class*="col-"]	{
		float: none;
		display: table-cell;
		vertical-align: middle;
	}
	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) { 
/*
	.container {
		width: 570px;
	}
*/
}


/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.main {
		padding: 5rem 0 2rem 0;
	}
	
	.header h1, .header h2 {
		font-size: 4rem;
	}
	
	.view-node-front .list-group li.list-group-item {
		width: 100%;
		margin: 20px 0;
	}
	
	.navbar-nav{
		clear: both;
		float: none;
	}
	.logo {
		position: relative;
		float: left;
	}
	.secondary-menu {
		padding-left: 0;
		position: relative;
		bottom: 0;
	}
	.secondary-menu .nav>li>a {
		padding-left: 7px;
		padding-right: 7px;
	}

	.navbar {
		min-height: 51px;
	}
	
	.login {
		position: relative;
		top: inherit;
		float: inherit;
		margin-top: 0;
		
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	.title-content {
		position: relative;
		bottom: inherit;
		min-height: inherit;
	}
	.title-content .container .views-row {
		padding: 10px;
		position: relative;
		
	}
	.title-content .container h2 {
		margin: 0.3rem 0;
	}
}

/* Extra Small devices (phones, less than 768px) */
@media (min-width: 480px) and (max-width: 768px) { 
/*
	.container {
		width: 570px;
	}
*/
}

@media (max-width: 479px) {

}
